import "../../styles/globals.css";
import "../../styles/components.css";

import React from "react";
import { ComponentStory, ComponentMeta } from "@storybook/react";

import { Page } from "./Page";
import { Navigation, NavigationItem } from "../Navigation";

export default {
  title: "Components/Page",
  component: Page,
} as ComponentMeta<typeof Page>;

export const Example: ComponentStory<typeof Page> = (args) => (
  <Page>
    <div style={{ display: "flex", height: "100%" }}>
      <div style={{ margin: "auto" }}>Content goes here</div>
    </div>
  </Page>
);
Example.parameters = {
  layout: "fullscreen",
};
