export interface ExpressionSetCardProps {
  name: string;
  description: string;
  word_count: number;
}

export function ExpressionSetCard({
  name,
  description,
  word_count,
}: ExpressionSetCardProps) {
  return (
    <article className="content-card">
      <h2 className="content-row text-title">{name}</h2>
      <span className="content-row text-meta">{word_count} word(s)</span>
      <p className="content-paragraph text-details">{description}</p>
    </article>
  );
}
