import { PropsWithChildren } from "react";
import { Navigation } from "../Navigation";

export interface PageProps {
  className?: string;
}

export function Page({ className, children }: PropsWithChildren<PageProps>) {
  return (
    <div className="page">
      <header>
        <Navigation />
      </header>
      <main className={className}>{children}</main>
    </div>
  );
}
